Fedora-Fr - Communauté francophone Fedora - Linux

Communauté francophone des utilisateurs de la distribution Linux Fedora.

  

Dernière news : Assemblée Générale Ordinaire de Borsalinux-fr de 2022

#1 08/11/2021 06:58:55

Jules-Marie-84
Membre
Inscription : 28/10/2012
Messages : 439

Mise à niveau bloquée par manque de correspondance de paquets

Bonjour, désolé pour le titre un peu long, j'ai essayé de le rendre réaliste par rapport au problème rencontré.
Dès ma première tentative de mise à niveau j'ai rencontré un blocage dû à une longue liste de «Aucune correspondance pour le paquet du groupe...»
Et aussi à un blocage avec les paquets «gstreamer-plugins-ugly-0.10.19-40.fc34.x86_64» et «x264-libs-0.161-6.20210412git55d517b.fc34.x86_64».
Bien sûr il m'est proposé l'option «--skip-broken», cependant je n'ai pas testé car j'avoue que je ne voudrais pas risquer de casser mon système, n'ayant en ce moment, pour diverses raisons, pas le moral de tout réinstaller...
J'ai donc désactivé tous les dépôts autres que ceux de Fedora à l'origine, mais j'ai toujours exactement le même résultats :

[root@localhost ~]# dnf system-upgrade download --releasever=35
Avant de continuer, assurez-vous que votre système est complètement à jour en lançant «dnf --refresh upgrade». Voulez-vous continuer [y/N]: y
Fedora 35 - x86_64                                                                            39 kB/s |  17 kB     00:00    
Fedora Modular 35 - x86_64                                                                    26 kB/s |  18 kB     00:00    
Fedora 35 - x86_64 - Updates                                                                  29 kB/s |  19 kB     00:00    
Fedora 35 - x86_64 - Updates                                                                  64 kB/s | 422 kB     00:06    
Fedora Modular 35 - x86_64 - Updates                                                          54 kB/s |  22 kB     00:00    
google-chrome                                                                                4.4 kB/s | 1.3 kB     00:00    
RPM Fusion for Fedora 35 - Free                                                              4.7 kB/s | 3.8 kB     00:00    
RPM Fusion for Fedora 35 - Free tainted                                                       10 kB/s | 3.6 kB     00:00    
RPM Fusion for Fedora 35 - Free - Updates                                                    7.3 kB/s | 3.6 kB     00:00    
RPM Fusion for Fedora 35 - Nonfree                                                           6.5 kB/s | 4.2 kB     00:00    
RPM Fusion for Fedora 35 - Nonfree - NVIDIA Driver                                           6.1 kB/s | 4.1 kB     00:00    
RPM Fusion for Fedora 35 - Nonfree - Steam                                                    11 kB/s | 3.9 kB     00:00    
RPM Fusion for Fedora 35 - Nonfree tainted                                                   7.2 kB/s | 4.0 kB     00:00    
RPM Fusion for Fedora 35 - Nonfree - Updates                                                 6.4 kB/s | 4.0 kB     00:00    
Aucune correspondance pour le paquet du groupe « vollkorn-fonts »
Aucune correspondance pour le paquet du groupe « htmldoc »
Aucune correspondance pour le paquet du groupe « khmer-os-fasthad-fonts »
Aucune correspondance pour le paquet du groupe « xorg-x11-drv-armsoc »
Aucune correspondance pour le paquet du groupe « xmms »
Aucune correspondance pour le paquet du groupe « polarsys-b612-sans-fonts »
Aucune correspondance pour le paquet du groupe « drehatlas-xaporho-fonts »
Aucune correspondance pour le paquet du groupe « xmms-flac »
Aucune correspondance pour le paquet du groupe « banshee »
Aucune correspondance pour le paquet du groupe « xorg-x11-utils »
Aucune correspondance pour le paquet du groupe « yanone-tagesschrift-fonts »
Aucune correspondance pour le paquet du groupe « k3b-extras-freeworld »
Aucune correspondance pour le paquet du groupe « sonic-visualiser-freeworld »
Aucune correspondance pour le paquet du groupe « culmus-shofar-fonts »
Aucune correspondance pour le paquet du groupe « google-noto-sans-syriac-western-fonts »
Aucune correspondance pour le paquet du groupe « google-noto-sans-syriac-estrangela-fonts »
Aucune correspondance pour le paquet du groupe « glom »
Aucune correspondance pour le paquet du groupe « ubuntu-title-fonts »
Aucune correspondance pour le paquet du groupe « kanjistrokeorders-fonts »
Aucune correspondance pour le paquet du groupe « tlomt-junction-fonts »
Aucune correspondance pour le paquet du groupe « drehatlas-warender-bibliothek-fonts »
Aucune correspondance pour le paquet du groupe « iptables »
Aucune correspondance pour le paquet du groupe « vdr-skinsoppalusikka »
Aucune correspondance pour le paquet du groupe « xfbib »
Aucune correspondance pour le paquet du groupe « google-noto-sans-tibetan-fonts »
Aucune correspondance pour le paquet du groupe « google-noto-sans-syriac-eastern-fonts »
Aucune correspondance pour le paquet du groupe « lame-mp3x »
Aucune correspondance pour le paquet du groupe « gstreamer1-plugins-bad-nonfree »
Aucune correspondance pour le paquet du groupe « bcm283x-firmware »
Erreur : 
 Problème: le paquet gstreamer-plugins-ugly-0.10.19-40.fc34.x86_64 nécessite libx264.so.161()(64bit), mais aucun fournisseur ne peut être installé
  - x264-libs-0.161-6.20210412git55d517b.fc34.x86_64 n’appartient pas à un dépôt distupgrade
  - problème avec le paquet installé gstreamer-plugins-ugly-0.10.19-40.fc34.x86_64
(essayez d’ajouter « --skip-broken » pour ignorer les paquets non installables)
[root@localhost ~]# 

Bien entendu j'ai fait avant tout un :

dnf --refresh upgrade

Un avis SVP ?
Dois-je tenter un «skip-broken» sans risquer de détruire mon système ?
Merci par avance pour vos réponse.


Jules-Marie-84

Fedora Linux 35 - AMD FX 8350 - Gigabyte GA 970 gaming - 16Gb ram DDR3 1600 - Vidéo ATI 2 GiO - NVMe Samsung M2 PCIe 250 GiO "système" - SSD Samsung Sata 3 1 To "datas"

Hors ligne

#2 08/11/2021 09:35:43

nouvo09
Accro à Fedo !
Lieu : Paris
Inscription : 22/09/2005
Messages : 23 418

Re : Mise à niveau bloquée par manque de correspondance de paquets

Je dirais d'attendre quelques jours. On dirait qu'il y a un souci avec rpmfusion.

Par ailleurs, tu ne risques rien à ne pas mettre à jour les paquets "fonts".


C'est pas parce que c'est difficile qu'on n'ose pas,
c'est parce qu'on ose pas que c'est difficile !

#3 08/11/2021 11:34:57

Jules-Marie-84
Membre
Inscription : 28/10/2012
Messages : 439

Re : Mise à niveau bloquée par manque de correspondance de paquets

Bonjour à toutes et tous, bonjour nouvo09.
Je te remercie pour ton message, je vais donc attendre selon ton conseil.
D'autant qu'à la précédente mise à niveau (33==>34), tout s'était passé très simplement, et depuis je n'ai rien installé de nouveau dans mon bestiau.
Je vais retenter la manip dans une quinzaine de jours, je reviendrai ici pour dire ce que ça aura donné.
Bonne journée et semaine à vous. smile


Jules-Marie-84

Fedora Linux 35 - AMD FX 8350 - Gigabyte GA 970 gaming - 16Gb ram DDR3 1600 - Vidéo ATI 2 GiO - NVMe Samsung M2 PCIe 250 GiO "système" - SSD Samsung Sata 3 1 To "datas"

Hors ligne

Pied de page des forums